none
Using Expression Blend 3 with Visual Studio 2010 RRS feed

  • Question

  • I was trying to use Expression Blend version 3 with a Visual Studio 2010 RC project and received a error massage indicating that the version is not supported.
    How long before there is a upgrade for Expression Blend to run with VS 2010.
    • Moved by Karel ZikmundMicrosoft employee Tuesday, March 2, 2010 10:27 PM Expression Blend question (From:.NET Framework 4 Application Compatibility - Release Candidate)
    Tuesday, March 2, 2010 8:34 PM

Answers